Subject: [bug#63713] Processing

From: Christopher Baines <[email-masked]>
Date: Fri, 09 Jun 2023 17:31:40 +0100

Andreas Enge <[email-masked]> writes:

> It looks so, on
>    https://qa.guix.gnu.org/
> the top two branches, tex-team and ruby-team, are now tagged with the issue
> number. I suppose that also the ordering is not random.

Indeed. There's already some code in the qa-frontpage to look for these
issues and order them, but currently it just uses the date of when the
issue was submitted.

Now that Mumi exposes the blocking information through the GraphQL
endpoint, I need to get the code to use that as well.

I'm not sure if these Ruby changes are what we'll want to merge after
tex-team, maybe tex-team-next or gnome-team are better candidates, but
we can discuss that once tex-team is merged.